﻿.canvas {
            margin-left: 2px;
            margin-top: 20px;
            margin-right: 20px;
            margin-bottom: -5px;
            color: blue;
            font-family: ariel, serif;
            color: blue;
        }

        .wrapper {
            margin: 0px auto 0px auto;
            text-align: justify;
            width: 508px;
            padding: 3px;
            background-color: #DDDDDD;
            border: 0.8em solid #f4f4f4;
            box-shadow: 0.5em 0.5em 0.5em #ccc;
            border-radius: 10px;
        }

        tr {
            width:150pt;
            
        }

        col {
            display:table-column;
        }

        br {
           
        }

  /* Tooltip container____________________________________________________________ */
        .tooltip {
            position: relative;
            display: inline-block;
            border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
        }

            /* Tooltip text */
            .tooltip .tooltiptext {
                visibility: hidden;
                width: 120px;
                background-color: #555;
                color: #fff;
                text-align: center;
                padding: 5px 0;
                border-radius: 6px;
                /* Position the tooltip text */
                position: absolute;
                z-index: 1;
                bottom: 125%;
                left: 50%;
                margin-left: -60px;
                /* Fade in tooltip */
                opacity: 0;
                transition: opacity 1s;
            }

                /* Tooltip arrow */
                .tooltip .tooltiptext::after {
                    content: "";
                    position: absolute;
                    top: 100%;
                    left: 50%;
                    margin-left: -5px;
                    border-width: 5px;
                    border-style: solid;
                    border-color: #555 transparent transparent transparent;
                }

            /* Show the tooltip text when you mouse over the tooltip container */
            .tooltip:hover .tooltiptext {
                visibility: visible;
                opacity: 1;
            } 
 /*End Tooltip container______________________________________________________________*/
        .style0 {
            
            text-align:left;
            vertical-align: bottom;
            white-space: nowrap;            
            color: black;
            font-size: 11.0pt;
            font-weight: 400;
            font-style: normal;
            text-decoration: none;
            font-family: Calibri, sans-serif;            
            border: none;            
        }

        td {
            padding-top: 1px;
            padding-right: 1px;
            padding-left: 1px;
            color: black;
            font-size: 11.0pt;
            font-weight: 400;
            font-style: normal;
            text-decoration: none;
            font-family: Calibri, sans-serif;
            text-align: inherit;
            vertical-align: bottom;
            border: none;
            white-space: nowrap;
            
        }

        .xl66 {
            /*Prázný řádek - pole uvnitř tablky  - Pod celkový kapitál polem*/
        }

        .xl68 {
            /*Prázný řádek - pravé ohraničení  - Pod celkový kapitál polem*/
            border-top: none;
            border-right: 1.0pt solid windowtext;
            border-bottom: none;
            border-left: none;
        }

        .xl69 {
            /*Prázný řádek - levé ohraničení  - Pod celkový kapitál polem*/
            border-top: none;
            border-right: none;
            border-bottom: none;
            border-left: 1.0pt solid windowtext;
        }

        .xl70 {
           
            text-align: center;
            vertical-align: middle;
            border-top: 1.0pt solid windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: none;
            border-left: 1.0pt solid windowtext;
            white-space: normal;
        }

        .td_center {
            text-align: center;
        }

        .xl73 {
            /* Příjmy, Provozní Zisk, BT - Pokračování řádku */
            border: .5pt dashed windowtext;
           
        }
        .xl74 {
            /* Příjmy Pokračování řádku - poslední sloupec */
            border-top: .5pt dashed windowtext;
            border-right: 1.0pt solid windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: .5pt dashed windowtext;
        }
        .xl75 {
            /* řádky,sloupce uvnitř tabulky s CZK čísly */
            border: .5pt dashed windowtext;
            border-left: .5pt dashed;
            
        }
        .xl76 {
            /* řádky,sloupce uvnitř tabulky s CZK čísly - poslední sloupce */
            border-top: .5pt dashed windowtext;
            border-right: 1.0pt solid windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: .5pt dashed windowtext;
        }

        .xl77 {
            /* Celkový kapitál */
            border-top: none;
            border-right: none;
            border-bottom: .5pt dashed windowtext;
            border-left: 1.0pt solid windowtext;
        }

        .xl78 {
            /* Celkový kapitál - pokračování řádku */
            border-top: none;
            border-right: .5pt dashed windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: none;
        }

        .xl79 {
            /*Kapitálová struktura */
            font-style: italic;
            border-top: 1.0pt solid windowtext;
            border-right: none;
            border-bottom: .5pt dashed windowtext;
            border-left: 1.0pt solid windowtext;
        }
        .xl80 {
            /* Vlastní kapitál */
            border-top: 1.0pt solid windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: none;
            
        }

        .xl81 {
            /* Úvěr */
            border-top: .5pt dashed windowtext;
            border-right: none;
            border-bottom: .5pt dashed windowtext;
            border-left: 1.0pt solid windowtext;
        }

        .xl82 {
            /* Vlastní kapitál a Úvěr pokračování řádku */
            border-top: .5pt dashed windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: none;
        }

        .xl83 {
            /* Příjmy */
            font-style: italic;
            border-top: .5pt dashed windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: 1.0pt solid windowtext;
        }
        .xl84 {
            /* Provozní zisk, úroky z úvěru, EBT, Daň ze zisku, Čistý zisk */
            border-top: .5pt dashed windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: 1.0pt solid windowtext;
            
            
        }
        .xl85 {
            /* Čistý zisk pokračoání řádku */
            border: .5pt dashed windowtext;
        }
        
        .xl86 {
            /* Výnosnost vlastního kapitálu */
            border-top: .5pt dashed windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: 1.0pt solid windowtext;
            background: #FFE699;
            white-space: normal;
        }
        .xl87 {
            /* Výnosnost vlastního kapitálu - pokračování řádku */
            border: .5pt dashed windowtext;
            background: #FFE699;
        }
        .xl88 {
            /* Výnosnost vlastního kapitálu - pokračování pole čísel*/
            text-align: center;
            vertical-align: middle;
            border: .5pt dashed windowtext;
            background: #FFE699;
        }

        .xl89 {
            /* Výnosnost vlastního kapitálu - koncové pole  - poslední sloupec*/
            text-align: center;
            vertical-align: middle;
            border-top: .5pt dashed windowtext;
            border-right: 1.0pt solid windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: .5pt dashed windowtext;
            background: #FFE699;
        }
        .xl90 {
            /*Výše provozního zisku vzhledem k úrokům */
            border-top: .5pt dashed windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: 1.0pt solid windowtext;
            border-left: 1.0pt solid windowtext;
            background: #DDEBF7;
            white-space: normal;
        }
        .xl91 {
            /*Výše provozního zisku vzhledem k úrokům - pokračování */
            border-top: .5pt dashed windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: 1.0pt solid windowtext;
            border-left: .5pt dashed windowtext;
            background: #DDEBF7;
        }

        .xl92 {
            /*Výše provozního zisku vzhledem k úrokům - pole čísel uvnitř tabulky */
            text-align: center;
            vertical-align: middle;
            border-top: .5pt dashed windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: 1.0pt solid windowtext;
            border-left: .5pt dashed windowtext;
            background: #DDEBF7;
        }

        .xl93 {
            /*Výše provozního zisku vzhledem k úrokům - poslední sloupec */
            text-align: center;
            vertical-align: middle;
            border-top: .5pt dashed windowtext;
            border-right: 1.0pt solid windowtext;
            border-bottom: 1.0pt solid windowtext;
            border-left: .5pt dashed windowtext;
            background: #DDEBF7;
        }
        .xl94 {
           
            text-align: center;
            vertical-align: middle;
            border-top: .5pt dashed windowtext;
            border-right: 1.0pt solid windowtext;
            border-bottom: 1.0pt solid windowtext;
            border-left: .5pt dashed windowtext;
            background: #DDEBF7;
        }


        .xl102 {
           background: #BDD7EE;            
        }

        .xl94 {
            /*Hlavička 1 */
            text-align: center;
            border-top: none;
            border-right: .5pt dashed windowtext;
            border-bottom: 2.0pt double windowtext;
            border-left: 1.0pt solid windowtext;
            white-space: normal;
        }
        .xl100 {
            /*Hlavička 1 */
            text-align: center;
            border-top: none;
            border-right: .5pt dashed windowtext;
            border-bottom: .5pt dashed windowtext;
            border-left: 1.0pt solid windowtext;
            white-space: normal;
        }

        .xl103 {
            /*Hlavička Jak pracuje... spodní část 1*/
            border-top: none;
            border-right: none;
            border-bottom: none;
            border-left: 1.0pt solid windowtext;
            background: #FFE699;
            
        }

        .xl104 {
            /*Hlavička Jak pracuje... spodní část 2*/
            background: #FFE699;
            
        }

        .xl106 {
            /* Úvěr a Úroky z úvěru při 0 páce =>prázné pole šedé*/
            border: .5pt dashed windowtext;
             border-left: .5pt dashed windowtext;  
            background: #BFBFBF;
        }

        .xl107 {
            /*Hlavička Hodnota páky 1:1 */
            text-align: center;
            vertical-align: middle;
            border-top: 1.0pt solid windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: none;
            border-left: .5pt dashed windowtext;                
            white-space: normal;
        }
        .xl108 {
            /*Hlavička 2 */
            text-align: center;
            border-top: none;
            border-right: .5pt dashed windowtext;
            border-bottom: 2.0pt double windowtext;
            border-left: .5pt dashed windowtext;           
            white-space: normal;
        }

        .xl109 {
            /*Hlavička Vysoká páka 1:2 */
            text-align: center;
            vertical-align: middle;
            border-top: 1.0pt solid windowtext;
            border-right: .5pt dashed windowtext;
            border-bottom: none;
            border-left: .5pt dashed windowtext;     
            white-space: normal;
        }

        .xl110 {
            /*Hlavička 3 */
            text-align: center;
            border-top: none;
            border-right: .5pt dashed windowtext;
            border-bottom: 2.0pt double windowtext;
            border-left: .5pt dashed windowtext;                   
            white-space: normal;
        }
        .xl111 {
            /*Hlavička Velmi Vysoká páka 1:3 */
            text-align: center;
            vertical-align: middle;
            border-top: 1.0pt solid windowtext;
            border-right: 1.0pt solid windowtext;
            border-bottom: none;
            border-left: .5pt dashed windowtext;                 
            white-space: normal;
        }

        .xl112 {
            /*Hlavička 4 */
            text-align: center;
            border-top: none;
            border-right: 1.0pt solid windowtext;
            border-bottom: 2.0pt double windowtext;
            border-left: .5pt dashed windowtext;                 
            white-space: normal;
        }


        .xl113 {
            /*Hlavička CZK... */
            text-align: center;
            border-top: none;
            border-right: none;
            border-bottom: none;
            border-left: 1.0pt solid windowtext;
        }

        .xl116 {
            /*Hlavička Jak pracuje... */
            font-size: 12.0pt;
            font-weight: 700;
            text-align: center;
            vertical-align: middle;
            border-top: 1.0pt solid windowtext;
            border-right: none;
            border-bottom: none;
            border-left: 1.0pt solid windowtext;
            border-bottom-left-radius:4px;
            background: #FFE699;            
        }

        .color1{
             background-color:#BFBFBF;
        }
        
        .color2{
             background-color:#F8CBAD;
        }
        .color3{
            background-color:#F4B084;
        }
        
        .color4 {
          background-color:#C65911;  
       }